"Global Inbox in Save Dialogs" = "Global Inbox in Save Dialogs";
"Inserts DEVONthink's global inbox into the Finder's Places. Then it appears in the Finder's sidebar as well as in Open and Save As dialog windows making it easy to directly save documents to DEVONthink." = "Inserts DEVONthink's global inbox into the Finder's Favorites. Then it appears in the Finder's sidebar as well as in Open and Save As dialog windows making it easy to directly save documents to DEVONthink.";
"The Finder was not active or could not be quit. Please make sure to restart the Finder, e.g. by logging out and in again, to make it aware of the changes." = "The Finder was not active or could not be quit. Please make sure to restart the Finder, e.g. by logging out and in again, to make it aware of the changes.";
"DEVONthink\'s Global Inbox" = "DEVONthink\'s Global Inbox";
